Loading...
Searching...
No Matches
etl::multi_range< T >::greater_than_compare Struct Reference

## Public Types

typedef T | value_type
Public Types inherited from etl::multi_range< T >::compare_type
typedef T | value_type

## Public Member Functions

virtual bool | operator() (const value_type &lhs, const value_type &rhs) const ETL_OVERRIDE

## Member Function Documentation

## operator()()

template<typename T>

virtual bool etl::multi_range< T >::greater_than_compare::operator() | ( | const value_type & | lhs,
|  | const value_type & | rhs ) const

inline virtual

Implements etl::multi_range< T >::compare_type.

The documentation for this struct was generated from the following file:

- include/etl/multi_range.h